﻿
/* CLIENT OVERRIDES */
.Cart-Button
{
    text-align: center;
    height: 60px;
    padding: 0 !important;
}

.ClientNavButton
{
    clear:both;
    background-color: #555;
    border: 1px solid #333;
    width: 100%;
    color: #fff;
    margin-bottom: .25em;
    text-align: left;
}

.FormButtonSecondary.ClientNavButton
{
    background-color: transparent;
    border: 1px solid #333;
    color: #333;
}

.ClientNavButton:hover
{
    background-color: #333;
    border: 1px solid #555;
}

.FormButtonSecondary.ClientNavButton:hover
{
    background-color: transparent;
    border: 1px solid #222;
    color: #000;
}

.Search-Button
{

}


#SignInUserInfoBox
{
    z-index: 2000 !important;
}

/*  Add Matrix update to take font size down 2px - 07/18/18 BD    */
.MatrixPanel hr
{
    display: none !important;
}

.MatrixPanel label
{
    font-size: 0.667em !important;
}

.MatrixPanel .Headings 
{
    font-size: 12px !important;
}

/*ADDITIONAL CSS OVERRIDES*/
.donation-button {
    background-color: #CCC !important;
    color: #555 !important;
}

.donation-button:hover
{
    background-color: #555 !important;
    color: #fff !important;
}

input.donation-amount-other
{
    height: 35px !important;
    width: 75% !important;
}

.dollar-sign
{
    top: .25em !important;
}

.donation-amount-other-close-image
{
    top: .55em !important;
    right: 26% !important;
}

.table-striped > tbody > tr:hover {
    background-color: #555 !important;
    color: #fff !important;
}

.table-hover > tbody > tr:hover {
    background-color: #555 !important;
    color: #fff !important;
}

.btn
{
    text-align: left !important;
}

.btn-default:hover {
    color: #fff !important;
    background-color: #555 !important;
}

.btn-circle {
    border-radius: 50%;
}


/* RADGIRD OVERRIDES */
.RadGrid
{
    overflow-x: auto;
    width: 100% !important;
}

.RadGrid_NOAH input.rgAdd,
.RadGrid_NOAH input.rgRefresh
{
    border: 0px solid white !important;
}

.RadGrid_NOAH input.rgAdd
{
    background-position: -12px -3012px !important;
}

    .RadGrid_NOAH input.rgAdd:hover {
        background-position: -62px -3012px !important;
    }

.RadGrid_NOAH input.rgRefresh
{
    background-position: -12px -1312px !important;
}

    .RadGrid_NOAH input.rgRefresh:hover {
        background-position: -62px -1312px !important;
    }

.RadGrid .rgNumPart
{
    padding-top: .25em !important;
}

.RadGrid_NOAH .rgNumPart a
{
    border: 0px !important;
}

.RadGrid .rgWrap
{
    line-height: 3.5em !important;
}

.RadGrid tfoot
{
    background-color: #EEE !important;
}

.RadGrid .rcbInputCell
{
    background-color: #FFF !important;
}

.RadGrid_NOAH .rgPager .RadComboBox_NOAH
{
    width: auto !important;
}

.RadGrid .rgRow,
.RadGrid .rgAltRow
{
    line-height: 2.2em !important;
}

.RadGrid_NOAH .rgPager .rgStatus
{
    border: 0px !important;
}

.popover-content {
    max-height: 200px;
    overflow-y: auto;
}


.Special-Header
{
    border: 1px solid transparent;

    border-top: 1px solid #555;
    border-bottom: 1px solid #555;

    padding: .25em;

    text-transform: uppercase;
}



#SignInUserPhoto > .fa.fa-user {
    color: #555 !important;
    font-size: 5em !important;
}

[id*=SignInUserInfo] a.manage-account
{
    padding: 4px 6px !important;
}

[id*=imgPhoto] {
    padding: 0;
    right: 2em;
    padding-right: .5em;
}

.No-Bootstrap-Col > .HTML-Form-Correction
{
    width: 100%;
}

.CopyAction button {
    font-size: 2em;
}

.chat li,
.dropdown-menu li {
    list-style: none;
}

.row 
{
    margin-left: 0px;
    margin-right: 0px;
}

.row.Pane > *
{
     padding: 0;
}

.Notch-Wrapper
{
    position: relative;
    z-index: 1 !important;
}

.DnnModule-NOAH_Clients [class*=DNNContainer_Title_],
.DnnModule-NOAH_Clients [id*=DNNContainer_Title_],
.DnnModule-NOAH_Clients [id*=ContentPane],
.DnnModule-NOAH_Clients [class*=page-header],
.DnnModule-DNN_HTML [class*=DNNContainer_Title_],
.DnnModule-DNN_HTML [id*=DNNContainer_Title_],
.DnnModule-DNN_HTML [id*=ContentPane],
.DnnModule-DNN_HTML [class*=page-header],
.Notch-Wrapper [id*=ContentPane]
{
    padding: .75em;
}

.DnnModule-NOAH_Clients [class*=DNNContainer_Title_] > *,
.DnnModule-NOAH_Clients [id*=DNNContainer_Title_] > *,
.DnnModule-NOAH_Clients [id*=ContentPane] > *,
.DnnModule-NOAH_Clients [class*=page-header] > *,
.DnnModule-DNN_HTML [class*=DNNContainer_Title_] > *,
.DnnModule-DNN_HTML [id*=DNNContainer_Title_] > *,
.DnnModule-DNN_HTML [id*=ContentPane] > *,
.DnnModule-DNN_HTML [class*=page-header] > *,
.Notch-Wrapper h1 > *,
.Notch-Wrapper h2 > *,
.Notch-Wrapper h3 > *,
.Notch-Wrapper h4 > *,
.Notch-Wrapper h5 > *,
.Notch-Wrapper h6 > *
{
    padding: 0;
}

.Notch
 {
	position: relative;
	background: transparent;
	border: 0 solid transparent;
    height: 1em;
    /*z-index: 110;*/
}

.BringToFront,
.BringToFront *,
.BringToFront * > * {
    /*position: relative;
    width: 100%;
    height: 100%;*/
    /*z-index: 110;*/
}

.Notch:after, .Notch:before {
	top: 0;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.Notch:after {
	border-color: rgba(85, 85, 85, 0);
	border-top-color: #555;
	border-width: 30px;
	margin-left: -30px;
}
.Notch:before {
	border-color: rgba(85, 85, 85, 0);
	border-top-color: #555;
	border-width: 31px;
	margin-left: -31px;
}

.Notch-White:before,
.Notch-White:after
{
    border-top-color: #fff;
}

.Notch-Gray:before,
.Notch-Gray:after
{
    border-top-color: #9C9EA1;
}

.Notch-Gray.Med-Gray-Background-Color:before,
.Notch-Gray.Med-Gray-Background-Color:after
{
    top: 1em;
}

.page-header {
    padding-bottom: 0;
    margin: 0;
    border: 0;
    position: relative;
}

.alert-success {
    color: darkgreen !important;;
    background-color: #e7ebcb !important;;
    border-color: #e7ebcb !important;;
}

.alert-info {
    color: #14426F !important;
    background-color: #b6c7d7 !important;
    border-color: #b6c7d7 !important;
}

.alert-danger {
    color: #B61D22 !important;
    background-color: #e0bcbd !important;
    border-color: #e0bcbd !important;
}

.text-primary {
    color: #0B72BA !important;
}

.text-danger {
    color: #B61D22 !important;
}

.text-info {
    color: #14426F;
}


.Border-Dots
{
    border-left: 2px dotted #9C9EA1;
    border-top: 2px dotted transparent;
}

.Header-Dots
{
    border: 0;
    /*border-bottom: 4px dotted #BED631;*/
    background-image: linear-gradient(to right, #BED631 80%, transparent 20%);
    background-position: bottom;
    background-size: .2em 4px;
    background-repeat: repeat-x;
}

.Header-Dots-Gray
{
    border: 0;
    /*border-bottom: 4px dotted #BED631;*/
    background-image: linear-gradient(to right, #777 80%, transparent 20%);
    background-position: bottom;
    background-size: .2em 4px;
    background-repeat: repeat-x;
}

.Header-Bottom-Green
{
    border: 0;
    border-bottom: 3px dotted #BED631;
    /*background-image: linear-gradient(to right, #777 80%, transparent 20%);
    background-position: bottom;
    background-size: .2em 4px;
    background-repeat: repeat-x;*/
}

.page-header.Header-Dots
{
    text-align: center;
    margin-left: 1em;
    margin-right: 1em;
    margin-top: 1em;
}

.samplePanel 
{
    background-color: #f3f3f3;
}

.RadComboBox
{
    border: 1px solid #CCC !important;
}

.Top-Shadow
{
    -webkit-box-shadow: inset 0em 1em .5em -.5em rgba(50, 50, 50, 0.5);
    -moz-box-shadow: inset 0em 1em .5em -.5em rgba(50, 50, 50, 0.5);
    box-shadow: inset 0em 1em .5em -.5em rgba(50, 50, 50, 0.5);
}

.Bottom-Shadow
{
    /*-webkit-box-shadow: inset 0em -1em .5em -.5em rgba(50, 50, 50, 0.5);
    -moz-box-shadow: inset 0em -1em .5em -.5em rgba(50, 50, 50, 0.5);
    box-shadow: inset 0em -1em .5em -.5em rgba(50, 50, 50, 0.5);*/

    -webkit-box-shadow: 0em .25em .75em 0em rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0em 25em .75em 0em rgba(50, 50, 50, 0.5);
    box-shadow: 0em .25em .75em 0em rgba(50, 50, 50, 0.5);
}

.Right-Dash
{
    border-right: 2px dotted #AAA;
    border-bottom: 2px dotted  transparent !important;
}


.page-header.BringToFront:not(.Header-Dots) h1 {
    top: .25em;
    position: relative;
    padding-left: 16.5% !important;
}


/* SHOPPING CART FIX FOR OLD STYLES */
@media (min-width:0) and (max-width: 640px) 
{
    [id*="ShoppingCart_Cart_DetailsPanel"] div:nth-child(4) > div {
        margin: 0 !important;
        margin-top: .25em !important;
        width: 100% !important;
    }

    [id*="ShoppingCart_Cart_DetailsPanel"] div:nth-child(4) > div  input
    {
        width: 100% !important;
    }


    .Border-Dots
    {
        border-left: 2px dotted transparent !important;
        border-top: 2px dotted #9C9EA1 !important;
    }

    .Right-Dash
    {
         border-right: 2px dotted transparent !important;
         border-bottom: 2px dotted #AAA !important;
         margin: 0 !important;
    }
}





.chosen-container .chosen-drop {
    position: relative !important;
}


.dnnModuleDigitalAssetsGrid.RadGrid > table > tbody {
    display: inline-block !important;
    overflow-y: scroll !important;
    height: 340px !important;
    width: 100% !important;
    position: absolute !important;
}


.dnnModuleDigitalAssetsGrid tr.rgPager
{
    float: left !important;
    width: 100% !important;
    display: inline-block !important;
}